Mon, 15 Aug 2022 08:19:51 CEST | login

Information for RPM dlm-lib-4.0.7-1.el7.x86_64.rpm

ID4148
Namedlm-lib
Version4.0.7
Release1.el7
Epoch
Archx86_64
SummaryLibrary for dlm
DescriptionThe dlm-lib package contains the libraries needed to use the dlm from userland applications.
Build Time2017-08-03 17:33:37 GMT
Size24,428
b56ebae2af668e5c5461beaeb912c3a9
LicenseGPLv2 and GPLv2+ and LGPLv2+
Provides
dlm-lib = 4.0.7-1.el7
dlm-lib(x86-64) = 4.0.7-1.el7
libdlm.so.3()(64bit)
libdlm_lt.so.3()(64bit)
libdlmcontrol.so.3()(64bit)
Obsoletes No Obsoletes
Conflicts
clusterlib
Requires
/sbin/ldconfig
/sbin/ldconfig
libc.so.6()(64bit)
libc.so.6(GLIBC_2.14)(64bit)
libc.so.6(GLIBC_2.2.5)(64bit)
libc.so.6(GLIBC_2.3.4)(64bit)
libc.so.6(GLIBC_2.4)(64bit)
libpthread.so.0()(64bit)
libpthread.so.0(GLIBC_2.2.5)(64bit)
libpthread.so.0(GLIBC_2.3.2)(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 7 of 7
Name ascending sort Size
/usr/lib/udev/rules.d/51-dlm.rules237
/usr/lib64/libdlm.so.313
/usr/lib64/libdlm.so.3.024,168
/usr/lib64/libdlm_lt.so.316
/usr/lib64/libdlm_lt.so.3.019,896
/usr/lib64/libdlmcontrol.so.320
/usr/lib64/libdlmcontrol.so.3.119,704
Component of
1 through 11 of 11
Buildroot descending sort Created State
v8.2-staging-3347-2986 2022-01-11 15:16:09 expired
v8.2-testing-3050-2546 2021-05-17 14:56:50 expired
v8.2-base-2711-2157 2020-11-05 11:02:29 expired
v8.2-base-2214-1756 2020-07-02 23:09:09 expired
v8.2-base-2190-1742 2020-07-02 21:12:23 expired
v8.1-base-1730-1206 2020-01-09 12:11:26 expired
v8.1-base-1702-1192 2020-01-08 16:29:25 expired
v8.0-base-1014-407 2019-05-03 17:27:36 expired
v8.0-base-1009-406 2019-05-03 16:54:23 expired
v8.0-base-1007-406 2019-05-03 16:38:46 expired
v8.0-base-969-390 2019-05-03 14:02:14 expired